@charset "utf-8";
/* CSS Document */

body {
	background:url(../images/red.jpg);
	font-size:12px;
	color:#000;
	margin: 0;
	padding: 0;
	
}
body * {
	font-size: 100%;
}
ul,ol,li{list-style-type:none; overflow: hidden; } 
a{text-decoration:none; color:#000;}
a:hover{color:red;}
a img {
   border:0;
}
ul,li{list-style-type:none;padding:0;margin:0}
.db{margin:0 auto; padding:0; width:1000px; }
.tou{margin:0; padding:0; width:1000px; height:160px; background:#FFF;}
.tou-head{margin:0; padding:0; width:1000px; height:80px;}
.tou-lm{margin:0; padding:0; width:1000px; height:70px; background:url(../images/red1-dhbjt.gif);}
.lm-kjl{
	width: 310px;
	height: 44px;
	float: left;
	margin: 17px 0 0 80px;
}
.lm-kjl li{ float:left; width:62px; height:22px; list-style-type:none;}
.lm-kjl a{ color:#FFF;}
.lm-hsh{
	width: 245px;
	height: 44px;
	float: left;
	margin: 17px 0 0 80px;
}
.lm-hsh li{ float:left; width:60px; height:22px; list-style-type:none;}
.lm-hsh a{ color:#FFF;}
.lm-dmt{width:193px; height:44px; float:left; margin:17px 0 0 85px; }
.lm-dmt li{ float:left; width:64px; height:22px; list-style-type:none;}
.lm-dmt a{ color:#FFF;}
/****logo顶部start****/ 
#xg_sy_r1_c1 {
	background:url(../../../images3/xg_sy_r1_c1.jpg) no-repeat 0 0;
	position:relative;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 72px;
	margin-bottom: 0;
	width: 1000px;
}
.logo_xg{
	width:414px;
	height:78px;
	margin:0;
	padding:0;
}
.rx_xg{
	width:585px;
	height:24px;
	position:absolute;
	right:0;
	top:18px;
	line-height:24px;
	color:#5E5E5E;
}
.bd_xg{
	width:585px;
	height:26px;
	position:absolute;
	right:0px;
	overflow:hidden;
	bottom:4px;
}
.bd_xg input{ float:left;}
.time{}
.time a{ color:#0375BB; font-size:12px;}
.time a:hover{ color:#5E5E5E; font-size:12px;}
/****logo顶部end****/

.dqy1{margin:0; padding:0; width:1000px; height:670px; background:#FAFAFA;}
.dqy1-lf{margin:0; padding:0; width:555px; height:670px; float:left;}
.lf-syt{margin:0 0 20px; 0; padding:0; width:553px; height:330px; visibility:hidden;}
.lf-xz{margin:0; padding:0; width:176px; height:306px; float:left;}
.lf-xz-zt{
	margin:0;
	padding:0;
	width:176px;
	height:155px;
}
.xz-zt-hd{margin:0; padding:0; width:176px; height:35px;}
.xz-zt-lb{margin:6px 0 0 0; padding:0; width:176px; height:110px;}
.xz-zt-lb li{ margin:0;list-style-type:none; height:28px; width:174px; font-size:15px; line-height:28px;}
.lf-xz-zq{margin:10px 0 0 0; padding:0; width:176px; height:136px;}
.xz-zq-hd{margin:0; padding:0; width:176px; height:35px;}
.xz-zq-lb{margin:6px 0 0 0; padding:0; width:176px; height:100px;}
.xz-zq-lb li{ margin:0;list-style-type:none; height:28px; width:174px; font-size:15px; line-height:28px}
.lf-xy{margin:0; padding:0; width:341px; height:315px; float:right;}
.lf-xy-pp{margin:0; padding:0; width:341px; height:315px;}
.xy-pp-head{margin:0; padding:0; width:341px; height:35px;}
.xy-pp-lb{margin:0; padding:0; width:341px; height:272px;}
.xy-pp-t{margin:0 3px 5px 0; padding:0; width:167px; height:121px; float:left;}
.dqy1-r{
	margin:0;
	padding:0;
	width:418px;
	height:665px;
	float:right;
}
.r-hbl{margin:5px 0 0 0; padding:0; width:418px; height:158px;}
.r-hbl-head{margin:0; padding:0; width:418px; height:25px;}
.r-hbl-b{margin:0; padding:0; width:418px; height:35px;}
.r-hbl-b li{ margin:5px 0 0 2px;list-style-type:none; height:30px; width:408px; font-size:20px; line-height:30px;}
.r-hbl-b a{font-size:20px; font-weight:bold;}
.r-hbl-lb{margin:0; padding:0; width:418px; height:85px;}
.r-hbl-lb li{ margin:0;list-style-type:none; height:30px; width:408px; font-size:14px; line-height:30px}


.dqy2{margin:30px 0 0 0; padding:0; width:1000px; height:400px; background:#FAFAFA;}
.dqy2-1{
	margin:0;
	padding:0;
	width:1000px;
	height:210px;
}
.dqy2-bm{margin:0 40px 0 0; padding:0; width:305px; height:200px; float:left;}
.bm-head{margin:0; padding:0; width:305px; height:34px;}
.bm-lb{margin:0; padding:0; width:305px; height:170px;}
.bm-lb-l{
	margin:0;
	padding:10px 0 0 0;
	width:152px;
	height:165px;
	float:left;
}
.bm-lb-l li{margin:0 0 10px; 0; padding:0; width:70px; height:15px; float:left; font-size:13px;}
.bm-lb-r{
	margin:0;
	padding:10px 0 0 0;
	width:152px;
	height:165px;
	float:right;
	
}
.bm-lb-r li{margin:0 0 10px; 0; padding:0; width:70px; height:15px; float:left; font-size:13px; }
.dqy2-jj{margin:0 40px 0 0; padding:0; width:305px; height:200px; float:left;}
.jj-head{margin:0; padding:0; width:305px; height:34px;}
.jj-btw{margin:0; padding:0; width:305px; height:170px;}
.jj-btw-b{margin:10px 0 10px 0; padding:0; width:305px; height:20px;}
.jj-btw-b li{margin:0; padding:0; width:305px; height:20px; list-style-type:none; font-size:20px; font-weight:bold; text-align:center; }
.jj-btw-b a{color:#1B5B84;}
.jj-btw-t{margin:0; padding:0; width:135px; height:110px; float:left;}
.jj-btw-w{margin:0; padding:0; width:151px; height:110px; float:right;}
.jj-btw-w li{margin:0; padding:0; width:151px; height:110px;  font-size:13px; float:right; line-height:20px; }
.dqy2-pl{margin:0; padding:0; width:305px; height:200px; float:left;}
.pl-head{margin:0; padding:0; width:305px; height:34px;}
.pl-blb{margin:0; padding:0; width:305px; height:170px;}
.pl-blb-b{margin:10px 0 10px 0; padding:0; width:305px; height:20px;}
.pl-blb-b  li{margin:0; padding:0; width:305px; height:20px; list-style-type:none; font-size:20px; font-weight:bold; text-align:center;  }
.pl-blb-b a{color:#1B5B84;}
.pl-blb-lb{margin:0; padding:0; width:305px; height:125px;}
.pl-blb-lb li{margin:0; padding:0; width:305px; height:27px; font-size:16px; float:left; list-style-type:none; line-height:27px; }
.dqy2-sj{margin:0; padding:0; width:1000px; height:200px;}
.sj-head{margin:0; padding:0; width:1000px; height:40px;}
.sj-lb{margin:0; padding:0; width:1000px; height:140px;}
.sj-lb-t{margin:0 auto; padding:0; width:200px; height:137px; float:left;}
.sj-lb-t img {display:block; margin:0 auto;}


.dqy3{margin:30px 0 0 0; padding:0; width:1000px; height:600px; border-bottom:#71B1EC solid 2px;}
.dqy3-headtl{margin:0 22px 5px 0; padding:0; width:233px; height:280px; float:left;background:#F5F5F5;}
.headtl-head{margin:0; padding:0; width:233px; height:32px; }
.headtl-t{margin:10px 0 0 0; padding:0; width:233px; height:137px;}
.headtl-t img {display:block; margin:0 auto;}
.headtl-l{margin:10px 0 0 0; padding:0; width:233px; height:85px;}
.headtl-l li{margin:0 auto; padding:0; width:216px; height:25px; font-size:16px; line-height:25px;}
.dqy3-headtl2{margin:0 0 20px 0; padding:0; width:233px; height:280px; float:left; background:#F5F5F5;}

.ggw{margin:0; padding:0; width:1000px; height:80px;}
.ggw img{width:1000px;}
.ggw1{margin:0; padding:0; width:1000px; height:630px;}
.ggw1 img{width:1000px;}

#xg_sy_r46_c2 {
	background:url(../../../images3/xg_sy_r46_c2.jpg) no-repeat 0 0;
	margin-left: 26px;
	margin-top: 40px;
	display: inline;
	float: left;
	height: 87px;
	margin-bottom: 40px;
	width: 1000px;
}

.kong{margin:0; padding:0; width:1000px; height:10px;}